local fn = _gn(0x35736EE65BD00C11)
--- Returns the texture resolution of the passed texture dict+name.
-- Note: Most texture resolutions are doubled compared to the console version of the game.
function Global.GetTextureResolution(textureDict, textureName)
	return fn(_ts(textureDict), _ts(textureName), _rv)
end
